


#page-wrapper {
  width: 640px;
  background: #FFFFFF;
  padding: 1em;
  border-top: 5px solid #66aacc;
  box-shadow: 0 2px 10px rgba(0,0,0,0.8);
  display:none;
  z-index:4;
  position:absolute;
  top: 150px;
  left: 300px;
}

 #page-wrapper h1 {
  margin-top: 0;
}

#page-wrapper .field {
  margin: 1em 0;
}

#page-wrapper label {
  display: block;
  margin-top: 2em;
  margin-bottom: 0.5em;
  color: #999999;
}

#page-wrapper input {
  width: 100%;
  padding: 0.5em 0.5em;
  font-size: 1.2em;
  border-radius: 3px;
  border: 1px solid #D9D9D9;
}



#page-wrapper button {
  display: inline-block;
  border-radius: 3px;
  border: none;
  font-size: 0.9rem;
  padding: 0.5rem 0.8em;
  background: #66aacc;
  border-bottom: 1px solid #498b50;
  color: white;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  margin: 0;
  width: 100%;
  text-align: center;
}

#page-wrapper button:hover, #page-wrapper button:focus {
  opacity: 0.75;
  cursor: pointer;
}

#page-wrapper button:active {
  opacity: 1;
  box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.1) inset;
}

#page-wrapper .success {
  padding: 1em;
  margin-bottom: 0.75rem;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #468847;
  background-color: #dff0d8;
  border: 1px solid #d6e9c6;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

#page-wrapper .error {
  padding: 1em;
  margin-bottom: 0.75rem;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #b94a48;
  background-color: #f2dede;
  border: 1px solid rgba(185, 74, 72, 0.3);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.subscribe {
	padding: 5px; border: solid 2px #006699; text-align:center; background-color: #ddf4dd; font-family:Arial, Helvetica, sans-serif; font-size:12px; cursor:pointer;;
}
.highlight {
	background-color:#bce6f6;
}